
Redmine - Defect #24936

Internal error

2017-01-27 04:57 - Abegail Benero

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

I installed Redmine 3.3.2 on Debian 8, I'm able to login as admin, but when I try to create (Register) another user this Internal Error

appear.

"Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error."

Here is the tail of the log:

Started GET "/" for 49.145.110.224 at 2017-01-25 07:06:18 +0000

Processing by WelcomeController#index as HTML

WARNING: Can't mass-assign protected attributes for AnonymousUser: login

    app/models/user.rb:750:in `anonymous'

    app/models/user.rb:742:in `current'

    app/controllers/application_controller.rb:93:in `user_setup'

  Current user: anonymous

  Rendered welcome/index.html.erb within layouts/base (8.6ms)

Completed 200 OK in 331ms (Views: 182.1ms | ActiveRecord: 29.3ms)

Started GET "/" for 49.145.110.224 at 2017-01-26 07:20:09 +0000

Processing by WelcomeController#index as HTML

  Current user: anonymous

  Rendered welcome/index.html.erb within layouts/base (8.5ms)

Completed 200 OK in 288ms (Views: 190.3ms | ActiveRecord: 4.9ms)

Migrating to CreateEasySettings (20150705172511)

Migrating to CreateEntityAssignments (20160519161300)

DEPRECATION WARNING: `#timestamps` was called without specifying an option for `null`. In Rails 5,

 this behavior will change to `null: false`. You should manually specify `null: true` to prevent t

he behavior of your existing migrations from changing. (called from measure at /usr/local/rvm/rubi

es/ruby-2.3.3/lib/ruby/2.3.0/benchmark.rb:293)

Migrating to AddEasyBaselineForToProject (20150810233049)

Migrating to CreateEasyBaselineSources (20150812122322)

 Anyone can help?

History

#1 - 2017-01-27 05:04 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Please use forum for question and see How to request help.
